[COLOR]
Chroma=0.39
GammaR=0.56
GammaG=0.56
GammaB=0.56
ContrastR=0.93
ContrastG=0.93
ContrastB=0.93
BrightnessR=0.01
BrightnessG=0.01
BrightnessB=0.01
[BLOOM]
Enable=0
Darkness=-1.00
Chroma=1.00
Power=1.00
Size=5.00
